Loading...
Searching...
No Matches
external::RigEclipseWellLogExtractor Class Reference
Inheritance diagram for external::RigEclipseWellLogExtractor:

## Public Member Functions

| RigEclipseWellLogExtractor (const RigWellPath *wellpath, const Opm::EclipseGrid &grid, cvf::ref< cvf::BoundingBoxTree > &cellSearchTree)
cvf::ref< cvf::BoundingBoxTree > | getCellSearchTree ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/WellTraj/RigEclipseWellLogExtractor.hpp
- opm/input/eclipse/Schedule/WellTraj/RigEclipseWellLogExtractor.cpp